<?php
session_start();
//conexao
require 'conexao.php';

//apagar valor dos pedidos na tabela e consulta dos precos
$sql = "TRUNCATE chaveerp";
mysqli_query($conexao, $sql);

	$arquivo = $_FILES["file"]["tmp_name"];
	$nome    = $_FILES["file"]["name"];

	$ext = explode(";", $nome); 

	$objeto = fopen($arquivo, 'r');

		while (($dados  = fgetcsv($objeto, 1000, ";")) !== FALSE)

	 {		
		$data =  date('Y/m/d H:i:s');
		$chave = ($dados[0]);
		$loja = ($dados[1]);
		
		//quantidade e valor dos pedidos

		
		//inserir o valor quantidade e importacao na tabela temporaria de valor dos pedidos
		$result= "INSERT INTO chaveerp (chave, loja) VALUES ('$chave', '$loja')";
		$result = mysqli_query($conexao, $result);


header("Location: ../subirpedidos.php");

}

	